[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.HideDragImage

Notifies the widgetset class to hide the drag image.

## Declaration

Source position: controls.pp line 429

`public procedure TDragImageListResolution.HideDragImage;`

## Description

Hides the drag image in the resolution without unlocking the window. No actions are performed in the method if Dragging is set to False.

HideDragImage is called from the HideDragImage method in TDragImageList.

## See also

TDragImageListResolution.Dragging |  | Indicates that BeginDrag has been called for the image resolution.
TDragImageList.HideDragImage |  | Hides the drag image without unlocking the window.